MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001811VCMIMechanics - Battlespublic2014-06-28 19:452018-02-08 11:42
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.95c 
Target VersionFixed in Version0.next 
Summary0001811: When the phoenix dies, and then resurrected the stack, he immediately strikes back. Though I have to stand still.
Description.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002486resolvedAVS After the resurrection of phoenixes are under slow. 

-  Notes
(0007393)
SXX (administrator)
2018-02-08 08:52

PR 359 has landed into develop and it's mentioned possible fix for this one.

...

Надо потестить ещё раз на последнем коде.
(0007397)
SXX (administrator)
2018-02-08 11:42

Bug itself is resolved as well.

- Issue History
Date Modified Username Field Change
2014-06-28 19:45 Povelitel New Issue
2016-08-28 03:48 SXX Assigned To => SXX
2016-08-28 03:48 SXX Status new => assigned
2016-09-19 11:36 Warmonger Relationship added related to 0002486
2018-02-08 08:52 SXX Note Added: 0007393
2018-02-08 11:42 SXX Note Added: 0007397
2018-02-08 11:42 SXX Status assigned => resolved
2018-02-08 11:42 SXX Fixed in Version => 0.next
2018-02-08 11:42 SXX Resolution open => fixed
2018-02-08 11:42 SXX Assigned To SXX => AVS

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean